.contacto {
    color: #9D0606 !important;
}

.navbar {
    background-color: #F1EEE3;
}

.direccion {
    padding: 5px;
}

.fondosobre {
    background-color: #d4d4d4;
    padding: 25px;
    border-radius: 5px;
    margin-right: 10px;
}

.pantallafinal {
    padding-top: 5%;
    padding-bottom: 10%;
}

.fa {
    color: rgb(255, 255, 255);
}

.direccion {
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: -5px;
}

.shadow-sm {
    box-shadow: 4px 4px 4px #d4d4d4;
    border-radius: 5px;
    border-color: rgb(255, 255, 255);
}

.tarjeta {
    padding: 20px;
}

.footer-text {
    color: rgba(0,0,0,0.5);
}

.languages {
    margin-left: -10px;
}

#galeria col-lg-4 {
    margin: 0 !important;
    padding: 25px;
}

#galeria img {
    width: 100%;
    height: 100%;
    padding-bottom: 10%;
}

.col-sm-12 {
    text-align: center;
}

.titleport {
    font-size: 1.5rem;
}

.text-center {
    text-align: center;
}

.img-fluid:hover {
    border: 5px solid #fff;
}

ul {
    list-style: none;
  }

  .profile-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .profile-picture {
    width: 300px; /* Ajusta el tamaño según tus necesidades */
    height: auto;
  }
  
  .about-text {
    margin-left: 30px;
    margin-right: 20px;
    flex: 1; /* Deja que el texto ocupe el espacio restante */
    padding: 20px;
    text-align: justify;
  }
    
    .profile-picture {
      margin-right: 10;
    }
    
    li>div {
        display: none;
    }

    li:hover div {
        display: inline-block;
    }

    .aparecer {
        margin: 20px;
    }

    .sobre-mi {
        color: rgba(0,0,0,0.5);
    }

    .clarito {
        color: rgba(0,0,0,0.3);
    }

    li>h4 {
        margin-left: 20px;
        display: inline;
    }

    .lan {
        margin-bottom: 5px;
    }

    li>span {
        display: inline;
        margin-left: 5px;
    }

    .carousel-control-prev,
    .carousel-control-next {
      top: 50%; /* Centra las flechas verticalmente */
      transform: translateY(-50%);
      width: 5%; /* Ajusta el área de clic */
    }
  
    .carousel-control-prev {
      left: -40px; /* Mueve la flecha izquierda hacia afuera del modal */
    }
  
    .carousel-control-next {
      right: -40px; /* Mueve la flecha derecha hacia afuera del modal */
    }
    
.carousel-inner {
    background-color: #000000;
}

.modal-lg {
    max-width: 700px !important;
}

@media all and (min-width: 1100px){
    .english {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .english {
        margin-left: 0px;
    }
    .profile-container {
        display: block; 
        text-align: center; 
    }
    .about-text {
        text-align: justify;
    }
    .profile-picture {
        margin: 0 auto; /* Centra la imagen */
    }

    .carousel-control-prev {
        left: 5px; /* Mueve la flecha izquierda hacia afuera del modal */
      }
    
      .carousel-control-next {
        right: 5px; /* Mueve la flecha derecha hacia afuera del modal */
      }

    /* Cambiar el color de las flechas */
    #carouselExampleControls2 .carousel-control-prev-icon,
    #carouselExampleControls2 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls4 .carousel-control-prev-icon,
    #carouselExampleControls4 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls5 .carousel-control-prev-icon,
    #carouselExampleControls5 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls7 .carousel-control-prev-icon,
    #carouselExampleControls7 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls8 .carousel-control-prev-icon,
    #carouselExampleControls8 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls10 .carousel-control-prev-icon,
    #carouselExampleControls10 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls13 .carousel-control-prev-icon,
    #carouselExampleControls13 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    #carouselExampleControls16 .carousel-control-prev-icon,
    #carouselExampleControls16 .carousel-control-next-icon {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%);
    }

    .oscuro {
    filter: invert(50%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(90%); 
    }

}